
SSiO - Feature #244

Backlog # 146 (In Progress): Dust bin service

Check dust bin sensor problem - battery or something else?

02/20/2019 03:29 PM - Leif Häggmark

Status: Closed Start date: 02/20/2019

Priority: Normal Due date: 03/13/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/20/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#2 - 03/12/2019 12:37 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#3 - 04/08/2019 12:23 PM - Leif Häggmark

- Status changed from New to Closed
